# History files
.Rhistory
.Rapp.history

# Session Data files
.RData

# User-specific files
.Ruserdata

# Example code in package build process
*-Ex.R

# Output files from R CMD build
/*.tar.gz

# Output files from R CMD check
/*.Rcheck/

# RStudio files
.Rproj.user/
*.Rproj

# produced vignettes
vignettes/*.html
vignettes/*.pdf

# OAuth2 token, see https://github.com/hadley/httr/releases/tag/v0.3
.httr-oauth

# knitr and R markdown default cache directories
*_cache/
/cache/
*/cache/

# Temporary files created by R markdown
*.utf8.md
*.knit.md

# HTML-files
*.html

# Latex Files
*.aux
*.bbl
*.blg
*.fls
*.out
*.log
*.synctex.gz
*.fdb_latexmk

# Mac Files
*.DS_store

# R Files
*.Rhistory
*.Rhistories

# R Environment Variables
.Renviron

# pkgdown site
docs/

# translation temp files
po/*~

# VS code files
.vscode
